<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<fragment xmlns="http://jmix.io/schema/ui/fragment">
    <layout>
        <browserFrame alternateText="Graph can't display">
            <resource>
                <url url="https://www.etoro.com/markets/gold/stats?gclid=Cj0KCQiA8aOeBhCWARIsANRFrQGh98kV0EtGiUeokwLeY021rQVyx4AVjAnHzRenw2zH-9_PcQ7bX1gaAja2EALw_wcB&amp;gclid=Cj0KCQiA8aOeBhCWARIsANRFrQGh98kV0EtGiUeokwLeY021rQVyx4AVjAnHzRenw2zH-9_PcQ7bX1gaAja2EALw_wcB&amp;utm_medium=Affiliate&amp;utm_source=55325&amp;utm_content=0&amp;utm_serial=CAMP_19217417233%7CAG_145518803272%7CKW_%7CMT_%7CTarget_%7CTargetid_dsa-614579758715%7CCreative_645155897961&amp;utm_campaign=CAMP_19217417233%7CAG_145518803272%7CKW_%7CMT_%7CTarget_%7CTargetid_dsa-614579758715%7CCreative_645155897961&amp;utm_term=&amp;cq_src=google_ads&amp;cq_cmp=19217417233&amp;cq_term=&amp;cq_plac=&amp;cq_net=g&amp;cq_plt=gp"/>
            </resource>
        </browserFrame>
    </layout>
</fragment>
